<!-- Links -->

#topMainNav ul {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size: 14px;
	list-style-type: none;
	margin:auto;
	color: #636161;
}

#topMainNav li {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color: #636161;
	display: inline;
}

#topMainNav li:after {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size: 14px;
	content: " | ";
	color: #636161;
	display: inline;
}

#topMainNav li a:link {
	color: #000000;
	text-decoration: none;
}

#topMainNav li a:hover {
	color: #000000;
	text-decoration: underline;
}

#topMainNav li:last-child:after { content: " "; } 

#footernav ul {
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:10px;
	list-style-type:none;
	margin:auto;
	padding-top:6px;
	color:#636161;
}

#footernav li {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#636161;
	display: inline;
}

#footernav li:after {
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:10px;
	content:" | ";
	color:#636161;
	display:inline;
}

#footernav li a:link {
	color:#000000;
	text-decoration:none;
}

#footernav li a:hover {
	color:#000000;
	text-decoration:underline;
}

#footernav li:last-child:after { content:" "; } 